
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
    min-height: 100vh;
    background: #242424;
}

.about__us{
  padding: 30px 30px;
}
.about__us p{
   color: #fff;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
}
.about__us h1, h2 {
   color: #fff;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  
}


.navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 2rem;
  background: #111;
  position: sticky;
  top: 0;
  z-index: 1000;
}

.navbar__logo img {
  height: 60px;      
  width: auto;       
  display: block;    
}

.navbar__links {
  list-style: none;
  display: flex;
  gap: 2rem;
  margin: 0;
  padding: 0;
}

.navbar__links a {
  color: #ccc;
  text-decoration: none;
  font-size: 1.5rem;
  transition: color 0.2s;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.navbar__links a:hover {
  color: #fff;
}

/* Nav bar button*/
.navbar__toggle {
  display: none;
  flex-direction: column;
  gap: 5px;
  background: none;
  border: none;
  cursor: pointer;
  padding: 4px;
}

.navbar__toggle span {
  display: block;
  width: 24px;
  height: 2px;
  background: #fff;
  border-radius: 2px;
  transition: transform 0.3s, opacity 0.3s;
}

/* animatie*/
.navbar__toggle.active span:nth-child(1) {
  transform: translateY(7px) rotate(45deg);
}
.navbar__toggle.active span:nth-child(2) {
  opacity: 0;
}
.navbar__toggle.active span:nth-child(3) {
  transform: translateY(-7px) rotate(-45deg);
}

/* Nav Bar telefon */
@media (max-width: 768px) {
  .navbar__toggle {
    display: flex;
  }

  .navbar__links {
    display: none;
    flex-direction: column;
    gap: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #111;
    padding: 0.5rem 0;
  }

  .navbar__links.open {
    display: flex;
  }

  .navbar__links a {
    display: block;
    padding: 0.85rem 2rem;
    border-top: 1px solid #222;
  }
}